<?php

use yii\helpers\Html;
use yii\helpers\Url;

/* @var $this yii\web\View */
/* @var $model common\models\SeoDynamic */

$this->title = Yii::t('app', 'Update {modelClass}: ', [
    'modelClass' => 'Seo Dynamic',
]) . $model->name;
$this->params['breadcrumbs'][] = ['label' => Yii::t('app', 'Seo Dynamics'), 'url' =>  Url::toRoute(['index','seo_category_id'=>$seo_category_id])];
$this->params['breadcrumbs'][] = ['label' => $model->name, 'url' =>  Url::toRoute(['view', 'seo_category_id'=>$seo_category_id, 'id' => $model->seo_dynamic_id])];
$this->params['breadcrumbs'][] = Yii::t('app', 'Update');
?>
<div class="seo-dynamic-update">

    <h1><?= Html::encode($this->title) ?></h1>

    <?= $this->render('_form', [
        'model' => $model,
    ]) ?>

</div>
